Subject: FvwmTaskBar CPU hog...

From: [email-masked]
Date: Fri, 26 Feb 1999 13:41:13 -0600 (CST)

Full_Name: Pierre Fortin
Version: 2.2
CVS_Date: 
OS: RH5.2 (2.2.2)
X_Server: XF86 3.3.3.1
Submission from: (NULL) (171.68.117.195)

The task bar process suddenly started hogging CPU cycles.  
The "Start" button was not visible.
'top' shows FvwmTaskBar...
Left-click on desktop still brings up menu.
Selected System Utilities/Task Bar
Start button reappeared -- CPU still busy.
kill -HUP <FvwmTaskBar.pid>
Everything appears normal again...

I have no idea why the process would have started spinning...  
I was just working on a a few nxterms in DT0(0,0)...

The problem only lasted about 2 minutes until the kill...

Sorry I have no additional info. 

Pierre

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]